* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gqk_690-hrnoj:after { display: table; content: ''; clear: both; }

.fm_326-yc { clear: both; }

.npg-319_crid { width: 1000px; margin: 0 auto; }


.e_535__mi
{
	display: block;
}

.e_535__mi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.npg-319_crid
{
	margin-top: 70px;
}

.iep-436_fzlh 
{
	display: table;
	position: relative;
}



.strpb_921__kw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.strpb_921__kw > a
{
	display: block;
	float: left;
}

.strpb_921__kw > a.c_148__c
{
	margin-right: 10px;
}

.strpb_921__kw > a.ziqfx-218_qbk
{
	margin-right: 10px;
}


.strpb_921__kw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.strpb_921__kw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.strpb_921__kw > a.c_148__c > div > span
{
	background-image: url(../images/FB.png);
}

.strpb_921__kw > a.ziqfx-218_qbk > div > span
{
	background-image: url(../images/X.png);
}

.strpb_921__kw > span.tgv-957_zj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.b_70__faay 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.egptw_167__a { background-color: #171717; }

.egptw_167__a .c_470__a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.egptw_167__a .x-432_jn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.egptw_167__a .x-432_jn > .jfdc-967_fbsmp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.x-432_jn .s_515__hgho
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ibec_211-kshio
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ibec_211-kshio > .agbq-291_m 
{
	float: right;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig.active > .dl_314-sdf
{
	visibility: visible;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li
{
	display: block;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a:hover > .ibvk-646_ceao > .hegj-920_kbu
{
	 
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .u_16-hdge
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a:hover > .u_16-hdge
{
	text-decoration: underline;
}




.agbq-291_m > .g-981_wgig > .tjtm_510-bp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.agbq-291_m > .g-981_wgig.active > .tjtm_510-bp
{
	background: #f5f5f5;
}


.agbq-291_m > .g-981_wgig > .tjtm_510-bp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ibec_211-kshio .wcmyc_324__ueu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ibec_211-kshio .wcmyc_324__ueu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ibec_211-kshio .g-981_wgig.active .wcmyc_324__ueu > span
{
	color: #171717;
}



.ibec_211-kshio .n_955__awndi
{
	height: 24px;
	width: 34px;
}

.ibec_211-kshio .n_955__awndi > .dnywe_720-ghre
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ibec_211-kshio .g-981_wgig.active .n_955__awndi > .dnywe_720-ghre
{
	border:1px solid #171717;
}

.ibec_211-kshio .n_955__awndi > .dnywe_720-ghre > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ebfbe_876-ngiy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ebfbe_876-ngiy > .ief_543__cbzzc
{
	display: table;
	margin-top: 70px;
}



.ebfbe_876-ngiy > .ief_543__cbzzc > *
{
	display: table-cell;
	vertical-align: middle;
}

.ebfbe_876-ngiy > .ief_543__cbzzc > .gin_560__uvdaf
{
	width: 440px;
	max-width: 440px;
}

.ebfbe_876-ngiy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ebfbe_876-ngiy > h1 .kna-425_idni
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ebfbe_876-ngiy > .midy_679-tbkg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gin_560__uvdaf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.gin_560__uvdaf > .onlr_679__ztbj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.onlr_679__ztbj.icg_471-lbcc
{
	margin-right: 100px;
}


.onlr_679__ztbj > h3.fpbs-221_zu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.onlr_679__ztbj.icg_471-lbcc > h3.fpbs-221_zu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gin_560__uvdaf > .onlr_679__ztbj .wbpqc_330-cgp
{
	
}


.onlr_679__ztbj .gh-394_a
{
	display: none;
}


.onlr_679__ztbj .wbpqc_330-cgp.p_637__xl
{
	margin-top: 20px;
}

.onlr_679__ztbj .wbpqc_330-cgp .f_177__v {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.onlr_679__ztbj.icg_471-lbcc .wbpqc_330-cgp .f_177__v
{
	font-size: 16px;
	font-weight: normal;
}



.onlr_679__ztbj .wbpqc_330-cgp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.onlr_679__ztbj.icg_471-lbcc .wbpqc_330-cgp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.onlr_679__ztbj .wbpqc_330-cgp .lqvjc-196_cj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.onlr_679__ztbj.icg_471-lbcc .wbpqc_330-cgp .lqvjc-196_cj
{
	max-width: 384px;
	font-size:16px;
}

.onlr_679__ztbj .ytag_711__nay {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.onlr_679__ztbj.icg_471-lbcc .ytag_711__nay 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bny_990-et
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bny_990-et > .iuq_843__i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bny_990-et > .iuq_843__i.bonh_782-yu
{
	right: -10px;
	top:-10px;
}

.bny_990-et > .iuq_843__i.ceyup_579-vvel
{
	top:0px;
	right: -20px;
}

.bny_990-et > .iuq_843__i > .coxed_624-neokl
{
	display: table-cell;
	vertical-align: middle;
}


.bny_990-et > .iuq_843__i .d_737-ccv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bny_990-et > .iuq_843__i .fhrbj_752__hmie
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a_658__fpvg > .bny_990-et > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ebfbe_876-ngiy > .ief_543__cbzzc > .u_234__z
{
	width: 280px;
}


.u_234__z > .nk_750-ipc
{
    font-size: 16px;
    line-height: 180%;
}


.u_234__z > .nk_750-ipc > b, .u_234__z > .nk_750-ipc > h2, .u_234__z > .nk_750-ipc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u_234__z > .nk_750-ipc > ol
{
	padding-left: 20px;
}


main
{
	
}


.jgh-878_wgubd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_964__ojifi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_964__ojifi > li
{
	display: inline-block;
}

.r_964__ojifi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.r_964__ojifi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_964__ojifi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_964__ojifi > li.active > a
{
	color: #545454;
}




.tk-20_av 
{ 
	margin-bottom: 50px; 

}



.tk-20_av > .b_166__mnt
{
	 padding: 30px;
	overflow: hidden;
}


.tk-20_av > .b_166__mnt:after { display: table; content: ''; clear: both; }




.tk-20_av h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tk-20_av h1 .kna-425_idni
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tk-20_av h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tk-20_av h2:first-child
{
	padding-top: 0px;
}

.tk-20_av .b_166__mnt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tk-20_av .b_166__mnt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tk-20_av h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.tk-20_av h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tk-20_av h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tk-20_av h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_166__mnt ul { margin-top: 12px; }


.b_166__mnt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b_166__mnt ul.clear > li, .b_166__mnt ol.clear > li 
{
	clear: both;
}

.b_166__mnt ul.clear > li:after, .b_166__mnt ol.clear > li:after { display: block; content: ''; clear: both; }


.b_166__mnt ul.prjh-742_xscg
{
	margin-top: 0px !important;
}

.b_166__mnt ul.prjh-742_xscg > li 
{
	margin-left: 0px !important;
}

.b_166__mnt ol { margin-left: 20px; margin-top: 12px; }

.b_166__mnt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b_166__mnt ul.list-recomend
{
	
}

.b_166__mnt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b_166__mnt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b_166__mnt ul.list-recomend > li .dscr_img .date, .b_166__mnt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b_166__mnt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b_166__mnt .f_584-iqto > .ehzg-697_qffbx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b_166__mnt .f_584-iqto > .hmbob-238_jlpiy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.tk-20_av > .b_166__mnt.jgh-878_wgubd.kao-282_zw 
{
	margin-bottom: 50px;
}


.tk-20_av > .b_166__mnt.jgh-878_wgubd.kao-282_zw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.kao-282_zw table.ng_612__bdjm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kao-282_zw table.ng_612__bdjm tfoot td b
{
	text-align: center;
}


.kao-282_zw table.ng_612__bdjm td
{
	width: 50%;
}


.tk-20_av table { border-collapse: separate; border-spacing: 3px; }

.tk-20_av td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tk-20_av th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ng_612__bdjm
{
	width: 100%;
}

table.ng_612__bdjm td
{
	padding: 0;
}

table.ng_612__bdjm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ng_612__bdjm a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.fjcg-146_lq
{
	width: 100%;
}


table.fjcg-146_lq th
{
	text-align: left;
	font-weight: bold;
}

table.fjcg-146_lq th.qcsh_941-iw
{
	max-width: 200px;
}
table.fjcg-146_lq th.ua-176_b
{
	max-width: 100px;
}
table.fjcg-146_lq th.kk_844-lcg
{
	
}

table.fjcg-146_lq td
{
	padding: 5px 10px;
}

table.fjcg-146_lq tr.ag_784-nd td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.fjcg-146_lq tr.ag_784-nd td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.fjcg-146_lq tr.ag_784-nd td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.fjcg-146_lq tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.fjcg-146_lq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dfa_40__ig.azs_392-x
{ 
	margin-bottom: 50px; 

}


.dfa_40__ig.azs_392-x h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ubecr-249_e
{
	padding: 30px;
}


.dfa_40__ig ul
{
	display: block;
}

.dfa_40__ig ul.prjh-742_xscg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dfa_40__ig ul.prjh-742_xscg > li:after
{ display: table; content: ''; clear: both; }



.dfa_40__ig ul.prjh-742_xscg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dfa_40__ig ul.prjh-742_xscg > li:not(:last-child)
{
	padding-top: 30px;
}


.dfa_40__ig ul.prjh-742_xscg > li:last-child, .dfa_40__ig.bbv-45_ktdyu .b_166__mnt ul > li:last-child
{
	margin-bottom: 0px;
}


.dfa_40__ig ul.prjh-742_xscg > li .gvs_431-n
{
	margin-bottom: 12px;
}

.dfa_40__ig ul.prjh-742_xscg > li .gvs_431-n > i
{
	font-size: 18px;
	font-style: italic;
}

.dfa_40__ig ul.prjh-742_xscg > li .i_837__jhzj
{
	float: left;
}


.dfa_40__ig ul.prjh-742_xscg > li .i_837__jhzj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dfa_40__ig ul.prjh-742_xscg > li .ncf_561-we
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dfa_40__ig ul.prjh-742_xscg > li .item_rev
{
	display: none;
}

.dfa_40__ig .o-382_ihmq
{
	margin-top: 20px;
	text-align: center;
}



.dfa_40__ig .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jk_17__f.azs_392-x
{ 
	margin-bottom: 50px; 

}

.jk_17__f.azs_392-x h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jk_17__f.azs_392-x ul
{
	display: table;
	width: 100%;
}

.jk_17__f.azs_392-x ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jk_17__f.bbv-45_ktdyu .b_166__mnt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jk_17__f ul > li:last-child, .jk_17__f.bbv-45_ktdyu .b_166__mnt ul > li:last-child
{
	margin-bottom: 0px;
}


.jk_17__f ul > li .qc_375__txqx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.jk_17__f ul > li .afo-609_pmeoq
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.jk_17__f ul > li .afo-609_pmeoq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jk_17__f ul > li .ebs-436_rnoe
{
	margin-bottom: 12px;
}

.jk_17__f ul > li .ektj_238-bwjce
{
	color: #777777;
}



.jk_17__f .zm-529_etunf
{
	margin-top: 20px;
	text-align: center;
}




.gmts-976_j 
{ 
	margin-bottom: 50px;
}

.gmts-976_j .gfnv-20_jget:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gmts-976_j .gfnv-20_jget 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gmts-976_j .gfnv-20_jget img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gmts-976_j .a_234__w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iqdd-212_gnn
{
	display: block;
	line-height: 130%;

}

.iqdd-212_gnn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iqdd-212_gnn > div > dt
{
	display:inline-block;
}

.iqdd-212_gnn > div > dd
{
	display:inline;
}

.gmts-976_j .kye_799__qzwj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gmts-976_j h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qguyn-963_dofo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qguyn-963_dofo > .je_933__ub
{
	display: table;
	width: 100%;
}


.qguyn-963_dofo > .je_933__ub > *
{
	display: table-cell;
	vertical-align: top;
}


.qguyn-963_dofo .bny_990-et > img
{
	max-width: 400px;
}



.dg_526-al 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ed-406_y
{
	display: block;
	margin-right: 40px;
}


.ed-406_y li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ed-406_y li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ed-406_y li a:hover
{
	text-decoration: underline;
}

.rj_49__d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rj_49__d .xir_603-z
{
	display: block;
	text-decoration: none;
}

.rj_49__d .xir_603-z .kna-425_idni
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rj_49__d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rj_49__d .k_874__y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.k_874__y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.k_874__y a:hover
{
	text-decoration: underline;
}



.rj_49__d .zgu-631_jvg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.rj_49__d .chl-259_co
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fgh-629_c
{
	padding: 30px;
    overflow: hidden;
}


.fgh-629_c > .sm_148-he
{
	float: right;
	width: 50%;
}

.fgh-629_c > .sm_148-he > .afpmk_236-btfm
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fgh-629_c > .sm_148-he > .afpmk_236-btfm > .iqdd-212_gnn
{
	margin-top: 20px;
}

.fgh-629_c > .c_708-b
{
	float: left;
	width: 50%;
}

.fgh-629_c > .c_708-b form
{
	display: block;
	width: 100%;
}

.fgh-629_c > .c_708-b .riod_206-dwng
{
	margin-top: 20px;
}

.fgh-629_c > .c_708-b .ecbi_318__hx
{
	display: none;
}


.fgh-629_c > .c_708-b .riod_206-dwng label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fgh-629_c > .c_708-b .riod_206-dwng input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fgh-629_c > .c_708-b .riod_206-dwng textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fgh-629_c > .c_708-b .riod_206-dwng .qd_106-tozet {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fgh-629_c > .c_708-b .lcosf_235-je
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.npg-319_crid { width: 100%; }
	
.egptw_167__a { text-align: center; }
	
	
	
	
.egptw_167__a .x-432_jn
	{
		
		
	}

	
	

	
	
	
	.strpb_921__kw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.strpb_921__kw > a
{
	
}

	
.strpb_921__kw > a.ziqfx-218_qbk
{
	margin-right: 0px;
}
	
.strpb_921__kw > a > div
{
    width: 24px;
	height: 24px;
}

.strpb_921__kw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.strpb_921__kw > a.c_148__c > div > span
{
	
}

.strpb_921__kw > a.ziqfx-218_qbk > div > span
{
	
}


.strpb_921__kw > span.tgv-957_zj
{
	display: none;
}
	

	
	
	.b_70__faay
	{
		width: auto;
	}
	
	
	.ibec_211-kshio
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ibec_211-kshio > .agbq-291_m > .g-981_wgig:not(.active)
	{
		position: relative;
	}
	
	
		.ibec_211-kshio > .agbq-291_m > .g-981_wgig.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.agbq-291_m > .g-981_wgig > .tjtm_510-bp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf
	{
		
		display: none;
	}
	


.ibec_211-kshio > .agbq-291_m > .g-981_wgig.active > .dl_314-sdf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul
{
	display: block;
	max-height:300px;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li
{
	
}
	
	
.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .u_16-hdge
{
	font-size: 14px;	
}
	
	
	
.agbq-291_m > .g-981_wgig > .tjtm_510-bp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.agbq-291_m > .g-981_wgig.active > .tjtm_510-bp > *
{
	font-size: 16px;
}	
		
.agbq-291_m > .g-981_wgig:not(.active) > .tjtm_510-bp > .wcmyc_324__ueu
{
	display: none;
}
	
	
	
.ibec_211-kshio .n_955__awndi
{
	width: 24px;
}

.ibec_211-kshio .n_955__awndi > .dnywe_720-ghre
{
	width: 24px;
	height: 24px;
}
	
	
.ibec_211-kshio .g-981_wgig:not(.active) .n_955__awndi > .dnywe_720-ghre
{
	margin-left: 0px;
}

.ibec_211-kshio .g-981_wgig.active .n_955__awndi > .dnywe_720-ghre
{
	border:1px solid #171717;
}

.ibec_211-kshio .n_955__awndi > .dnywe_720-ghre > img
{
	height: 24px;
}
	

.egptw_167__a .x-432_jn > .jfdc-967_fbsmp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.x-432_jn .s_515__hgho
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ibec_211-kshio.bonh_782-yu
	{
		float: none;
	}
	
.ibec_211-kshio.bonh_782-yu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ibec_211-kshio .gvs_431-n
	{
		line-height: 18px;
	}
	
	.ibec_211-kshio .n_955__awndi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ibec_211-kshio .n_955__awndi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ebfbe_876-ngiy {
    padding: 30px 20px;
	}
	
	.ebfbe_876-ngiy > .ief_543__cbzzc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ebfbe_876-ngiy > .ief_543__cbzzc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ebfbe_876-ngiy > .ief_543__cbzzc > .a_658__fpvg
	{
		padding-top: 10px
	}
	
	.ebfbe_876-ngiy > .ief_543__cbzzc > .gin_560__uvdaf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gin_560__uvdaf > .onlr_679__ztbj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a_658__fpvg > .bny_990-et > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ebfbe_876-ngiy > .ief_543__cbzzc > .u_234__z
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.npg-319_crid
	{
		margin-top: 30px;
	}
		
	.tk-20_av { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tk-20_av h2 { padding-bottom:20px; }
	.tk-20_av > .b_166__mnt
	{
		padding: 20px;
	}

	.tk-20_av p + h2 { }
	.tk-20_av ul { }
	.tk-20_av li { }
	.tk-20_av table { width: 100% !important; }
	
	.tk-20_av img { max-width: 100% !important; }
	

	.dfa_40__ig.azs_392-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dfa_40__ig.azs_392-x h2
	{
		padding-bottom: 20px;
	}
	
	.dfa_40__ig.azs_392-x ul
	{
		display: block;
	}
	
	.dfa_40__ig.azs_392-x ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dfa_40__ig.azs_392-x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dfa_40__ig ul.prjh-742_xscg > li > .i_837__jhzj
	{
		float: none !important;
	}
	
	.dfa_40__ig ul.prjh-742_xscg > li > .ncf_561-we
	{
		padding: 0px;
	}
	
	
		.jk_17__f.azs_392-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jk_17__f.azs_392-x h2
	{
		padding-bottom: 20px;
	}
	
	.jk_17__f.azs_392-x ul
	{
		display: block;
	}
	
	.jk_17__f.azs_392-x ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jk_17__f.azs_392-x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jk_17__f.azs_392-x ul > li .ncf_561-we
	{
		padding: 0px;
	}
	
	.ubecr-249_e
	{
		    padding: 20px;
	}
	
	
	.gmts-976_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gmts-976_j h2
	{
		padding-bottom: 20px;
		
	}
	
	.gmts-976_j .gfnv-20_jget
	{
		padding: 20px;
	}
	
	.gmts-976_j .gfnv-20_jget img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gmts-976_j .kye_799__qzwj
	{
		padding-left: 0px;
	}
	
	
	
	
	.qguyn-963_dofo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qguyn-963_dofo > .je_933__ub
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.je_933__ub > .a_122__bzggm
	{
		display: block;
	}
	
	.je_933__ub > .vq_182-esdcg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.je_933__ub > .vq_182-esdcg > .bny_990-et
	{
		
	}
	
	
	.onlr_679__ztbj.icg_471-lbcc
	{
		margin-right: 0;
	}
	
	
	.onlr_679__ztbj.icg_471-lbcc .wbpqc_330-cgp > input
	{
		max-width: none;
	}
	
	.onlr_679__ztbj.icg_471-lbcc .ytag_711__nay
	{
		max-width: none;
	}
	
	
	.bny_990-et > .iuq_843__i.ceyup_579-vvel
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rj_49__d
	{
		text-align: center;
	}
	
	.ed-406_y
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ed-406_y li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ed-406_y li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_964__ojifi
	{
		margin-left: 20px !important;
		
	}
	
	.r_964__ojifi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tk-20_av table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ng_612__bdjm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tk-20_av > .b_166__mnt.cc_40__k
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b_166__mnt ul.list-recomend > li
{
	display: block;
}
	
.fgh-629_c > .c_708-b
{
	width: 100%;
	float: none;
}
	
.fgh-629_c > .sm_148-he
{
	width: 100%;
	float: none;
}

.fgh-629_c > .sm_148-he > .afpmk_236-btfm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f-768_h, .ic-760_iacn, .gaall-588_alcvg
{
	
}

body.ic-760_iacn .npg-319_crid
{
	width: 800px;
}

body.ic-760_iacn section.npg-319_crid
{
	margin-top: 50px;
}

body.ic-760_iacn .strpb_921__kw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ic-760_iacn .strpb_921__kw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ic-760_iacn .egptw_167__a .c_470__a 
{
	margin: 0;
	margin-left: 20px;
}

body.ic-760_iacn .egptw_167__a .x-432_jn
{
	padding: 10px 0 10px 0px; 
}

body.ic-760_iacn .x-432_jn .s_515__hgho
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ic-760_iacn .x-432_jn > .jfdc-967_fbsmp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu > img
{
	height: 22px;
}

body.ic-760_iacn .ibec_211-kshio .n_955__awndi > .dnywe_720-ghre
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ic-760_iacn .g-981_wgig.active .n_955__awndi > .dnywe_720-ghre
{
	border: none;
}

body.ic-760_iacn .ibec_211-kshio .n_955__awndi > .dnywe_720-ghre > img
{
	height: 24px;
}

body.ic-760_iacn .ebfbe_876-ngiy 
{
	padding:50px 0px;
}

body.ic-760_iacn .onlr_679__ztbj > h4.fpbs-221_zu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ic-760_iacn .onlr_679__ztbj .ytag_711__nay
{
	border-radius: 0px;
}

body.ic-760_iacn .bny_990-et > .iuq_843__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ic-760_iacn .bny_990-et > .iuq_843__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ic-760_iacn .bny_990-et > .iuq_843__i .d_737-ccv
{
	top: -20px;
}


body.ic-760_iacn .bny_990-et > .iuq_843__i .fhrbj_752__hmie
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ic-760_iacn .u_234__z
{
	background-color: #FFFFFF;
}


body.ic-760_iacn .u_234__z > .nk_750-ipc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ic-760_iacn .u_234__z > .nk_750-ipc > div
{
	padding: 0px 30px;
}


body.ic-760_iacn .u_234__z > .nk_750-ipc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ic-760_iacn .u_234__z > .nk_750-ipc h2, body.ic-760_iacn .u_234__z > .nk_750-ipc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ic-760_iacn .jk_17__f.azs_392-x ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ic-760_iacn .ed-406_y
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ic-760_iacn .ed-406_y ul
{
	display: table;
    margin: 0 auto;
}
body.ic-760_iacn .ed-406_y ul li
{
	line-height: 38px;
}

body.ic-760_iacn .ed-406_y ul li:first-child
{
	margin-left: 0px;
}

body.ic-760_iacn .ed-406_y ul li:last-child
{
	margin-right: 0px;
}

body.ic-760_iacn .rj_49__d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ic-760_iacn .rj_49__d .k_874__y
{
	color: #777777; 
}


body.ic-760_iacn .imgblock
{
	max-width: 740px;
}


body.ic-760_iacn .sm_148-he .imgblock
{
	max-width: 740px;
}

body.ic-760_iacn .jk_17__f ul > li .afo-609_pmeoq > img
{
	max-width: 224px;
}


body.ic-760_iacn .qguyn-963_dofo .bny_990-et > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ic-760_iacn .npg-319_crid
{
	width: 100%; 
}

	body.ic-760_iacn .ebfbe_876-ngiy {
    padding: 30px 12px;
	}

	body.ic-760_iacn .u_234__z > .nk_750-ipc
	{
		padding: 30px 0px;
	}

	body.ic-760_iacn section.npg-319_crid
	{
		margin-top: 30px;
	}


	body.ic-760_iacn .tk-20_av > .b_166__mnt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ic-760_iacn .dfa_40__ig.azs_392-x
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ic-760_iacn .jk_17__f.azs_392-x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ic-760_iacn .gmts-976_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ic-760_iacn .qguyn-963_dofo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ic-760_iacn .je_933__ub > .vq_182-esdcg
	{
		margin-top: 50px;
	}

body.ic-760_iacn .ibec_211-kshio .n_955__awndi > .dnywe_720-ghre
{
	width: 28px;
	height: 28px;
}

body.ic-760_iacn .ibec_211-kshio .n_955__awndi > .dnywe_720-ghre > img
{
	height: 28px;
}
	
	
body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu
{
	width: 24px;
    height: 24px;
}


body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a > .ibvk-646_ceao > .hegj-920_kbu > img
{
	height: 24px;
}

	
body.ic-760_iacn .agbq-291_m > .g-981_wgig > .tjtm_510-bp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ic-760_iacn .ibec_211-kshio > .agbq-291_m > .g-981_wgig > .dl_314-sdf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ic-760_iacn .ed-406_y ul li
{
	line-height: 20px;
}
	
body.ic-760_iacn .rj_49__d
{
	margin-top: 30px;
}

	
body.ic-760_iacn .jk_17__f.azs_392-x ul > li
{
	padding: 0px;
}

	
}

